@charset "utf-8";
/* CSS Document */
.navi_header_menu{
	position:relative;
	float:left; 
	top:27px;
	width:600px; 
	margin-left:35px;
	font:bold 11px Arial;
}

.navi_header_menu ul {
	background-color:#1d4aae;
	background-position:top left;
	display:block;
	float: left;
	}
.navi_header_menu ul li {
	padding-right:5px;
	display:block;
	float:left;
}
.navi_header_menu ul a:hover ul, .navi_header_menu ul a:hover a:hover ul, .navi_header_menu ul a:hover a:hover a:hover ul {
	display:block;
}
.navi_header_menu ul a {
	display:block;
	vertical-align:middle;
	padding-left:0;
	text-decoration:none;
	text-align:left;
}
.navi_header_menu ul li a:hover{
	/*padding:5px;*/
}
.navi_header_menu ul li ul li a:hover{
	/*padding:4px;*/
	font-weight: normal;
	color: #ffffff;
	background-color:#1d4aae;
	z-index:500;
	display:block;
	width:120px;
}
.navi_header_menu ul li ul li a{
	/*padding:4px;*/
	font-weight: normal;
	color: #1d4aae;
}
.navi_header_menu ul li ul li{
	margin:0px;
}
.navi_header_menu ul li a {
	/*padding:5px;*/
	color:#ffffff;	
	font-weight:blod;	
	font-size:11px;
}
.navi_header_menu ul ul {
	position: absolute;
    left:-5px;
	top:20px;
	/*width:160.65px;*/	
}
/*.navi_header_menu ul ul ul {
	position: absolute;
	left:0px;
	top:-2px;
}*/
.navi_header_menu ul, .navi_header_menu ul ul {
	margin:0px;
	list-style:none;
}
.navi_header_menu ul a:active, .navi_header_menu ul a:focus {
	outline-style:none;
}
.navi_header_menu ul ul li {
	float: left;
	background:#ffffff;
	border-left:1px solid #1d4aae;
	border-right:1px solid #1d4aae;
	border-top:1px solid #1d4aae;
	border-bottom:3px solid #1d4aae;
	width:115px;
}
.navi_header_menu ul ul li a{
	color:#1d4aae;	
}
.navi_header_menu ul ul a {
	white-space:nowrap;
	text-align:left;
}
.navi_header_menu ul li:hover {
	position:relative;
}
.navi_header_menu ul li:hover>a {
	text-decoration:none;	
}

.navi_header_menu ul li a:hover {
	position:relative;
	color:#b0daf5;
	text-decoration:none;
	margin-left:0px;
}
.navi_header_menu ul ul, .navi_header_menu ul a:hover ul ul {
	display:none;
	z-index:99999;
}
.navi_header_menu ul li:hover>ul {
	display:block
}
